{
    "transaction_id": "a31058a5-5d10-442c-9037-be787a3c3190",
    "gateway": "umbrella",
    "created_at": "2025-12-26 15:45:14",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239385854340684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS -  IDADE\/ESTADO\/INSTA - C\u00f3pia|120239385854240684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239385854330684::PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadGfL1jggO5Ba6PAYDBOIUtWVBydU_FhSblfFqVypoonb7IIMOHIYhoAF6lpQ_aem_pXexx6MdvOGCXPzgIS5J3g::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766763631126.PAZXh0bgNhZW0BMABhZGlkAastFZwT3OxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAadGfL1jggO5Ba6PAYDBOIUtWVBydU_FhSblfFqVypoonb7IIMOHIYhoAF6lpQ_aem_pXexx6MdvOGCXPzgIS5J3g",
    "fbp": "fb.1.1766763631127.8784121533",
    "customer_ip": "167.249.50.212",
    "customer": {
        "name": "Lusinete Alves Mousinho",
        "email": "luzinetemousinho451@gmail.com",
        "phone": "83996410617",
        "document": "49934953404"
    }
}